Subject: CCL: Is DFT ab initio?

From: [email-masked] (Max Leong)
Date: Thu, 18 May 1995 12:14:56 -0500 (CDT)

Alternatively, DFT can be called ``semi-quantitative,''  as indicated 
by Isaac B. Bersuker, ``ELECTRONIC STRUCTURE AND PROPERTIES OF TRANSITION
METAL COMPOUNDS, INTRODUCTION TO THE THEORY,''  Wiley, New York (in press):

	``Some of [these methods] can be introduced without using empirical 
	parameters, thus not violating very much the non-empirical character 
	of the calculations.  In these cases the method may be called semi-
	quantitative.''

-- 
- Max K. Leong
  [email-masked]